Requisitos del sistema para iCloud

Estos son los requisitos del sistema recomendados y los requisitos mínimos para iCloud.

Requisitos del sistema recomendados

iCloud requiere un ID de Apple, una conexión a Internet activa y software actualizado. Si cumples los requisitos del sistema recomendados descritos a continuación, podrás aprovechar las funciones más recientes de iCloud y disfrutar de la mejor experiencia. Para ver los requisitos mínimos de cada función, puedes consultar la tabla de requisitos mínimos que aparece al final de esta página.

iPhone, iPad y iPod touch

  • iOS 10
  • iWork para iOS (Pages 2.5 o posterior, Numbers 2.5 o posterior, Keynote 2.5 o posterior)1

Mac

  • macOS Sierra
  • iTunes 12.5
  • Safari 9.1 o posterior, Firefox 22 o posterior, o Google Chrome 54 o posterior
  • iWork para Mac (Pages 5.5 o posterior, Numbers 3.5 o posterior, Keynote 6.5 o posterior)1

PC

  • Microsoft Windows 10
  • iCloud para Windows 6
  • iTunes 12.5
  • Outlook 2007 - Outlook 20162
  • Internet Explorer 11 o posterior, Firefox 45 o posterior o Google Chrome 54 o posterior (solo modo escritorio)

Apple TV

  • Software 7.2.1 o posterior del Apple TV

Requisitos mínimos del sistema según la función

Para utilizar iCloud, necesitas disponer como mínimo de iOS 5 en un iPhone 3GS, iPod touch (3.ª generación), iPad o iPad mini; o al menos de OS X Lion 10.7.5 en un ordenador Mac.

Consulta en esta tabla los requisitos específicos de cada función de iCloud.

Requisitos mínimos de iCloud
Función: iPhone, iPad y iPod touch Mac Windows Apple TV
Volver a mi Mac OS X Lion 10.7.5
Copia de seguridad y restauración iOS 5
Marcadores iOS 5
  • OS X Lion 10.7.5
  • Safari 5.1.1
  • Windows 7
  • Panel de control de iCloud 3.1
  • Internet Explorer 9 o posterior
  • Firefox 22
  • Google Chrome 28 (solo modo escritorio)
Calendarios, Contactos, Mail iOS 5 OS X Lion 10.7.5
  • Windows 7
  • Panel de control de iCloud 3.1
  • Outlook 2007 - Outlook 2016 o un navegador web actualizado
Mail Drop (enviar archivos adjuntos) iOS 9.2
  • OS X Yosemite (para la app Mail) o iCloud.com/mail desde un navegador web actualizado (Safari 7.2 o posterior para cargar paquetes, como archivos de iWork)
  • Una cuenta de correo compatible con IMAP
  • Windows 7
  • iCloud.com/mail desde un navegador web actualizado
  • Una cuenta de correo compatible con IMAP
En familia iOS 8
  • OS X Yosemite
  • iTunes 12
tvOS 7.0
Buscar a mis amigos
  • iOS 5 
  • iOS 6 (para alertas basadas en la ubicación)
  • iOS 8 (para En Familia)
  • Safari 6
  • Firefox 22
  • Google Chrome 35
  • Internet Explorer 10
  • Firefox 22
  • Google Chrome 35
Buscar mi iPhone
  • iOS 5 
  • iOS 6
    (para el modo Perdido)
  • iOS 7
    (para el Bloqueo de Activación)
  • OS X Lion v10.7.5 (el modo Perdido y el Bloqueo de Activación no están disponibles en macOS)
App Buscar mi iPhone iOS 8
iCloud Drive iOS 8 OS X Yosemite
Fotos compartidas en iCloud iOS 7
  • OS X Mavericks 10.9
  • iPhoto ’11 9.5 o Aperture 3.5
  • Fotos versión 1.0
  • Windows 7
  • Panel de control de iCloud 3.1
tvOS 5.3
Fototeca de iCloud iOS 8.3 OS X Yosemite 10.10.3
Mis Fotos en streaming iOS 5.1 
  • OS X Lion 10.7.5
  • iPhoto ’11 9.2.2 o Aperture 3.2.3
  • Fotos 1.0
  • Windows 7
  • Panel de control de iCloud 3.1
tvOS 5.0
Pestañas de iCloud iOS 6
  • OS X Mountain Lion 10.8.2
  • Safari 6
iCloud.com
  • Safari 6
  • Firefox 21
  • Google Chrome 35
  • Internet Explorer 11
  • Firefox 21
  • Google Chrome 35
  • Edge
iTunes Match iOS 5.0.1 iTunes 10.5.1 iTunes 10.5.1 tvOS 4.4
iWork para iCloud
  • Safari 6.0.3
  • Google Chrome 27.0.1
  • Internet Explorer 11
  • Google Chrome 27.0.1
Llavero 3 iOS 8.4.1 OS X Yosemite 10.10.5
Lista de lectura iOS 5 Safari 5.1
Autenticación de doble factor iOS 9 OS X El Capitan iCloud para Windows 5
Verificación en dos pasos  iOS 7 OS X Mavericks 10.9

 

Algunas funciones no están disponibles en todos los países. El acceso a algunos servicios está limitado a 10 dispositivos.

  1. Puedes comprar iWork para iOS y iWork para Mac en el App Store si no se incluían con el dispositivo iOS o el Mac de forma gratuita. 
  2. Outlook 2010 Personal Edition no es compatible.
  3. Si tienes autenticación de doble factor y utilizas el llavero de iCloud, necesitas iOS 9 y OS X El Capitan.
  4. Si no cumples los requisitos mínimos del sistema, tu información seguirá estando protegida por la verificación en dos pasos. No obstante, si cambias la contraseña del ID de Apple mientras estés conectado a iCloud en dispositivos que no cumplen los requisitos mínimos del sistema, puede que notes estos problemas.

La información sobre productos no fabricados por Apple, o sobre sitios web independientes no controlados ni comprobados por Apple, se proporciona sin ningún tipo de recomendación ni respaldo. Apple no se responsabiliza de la selección, rendimiento o uso de sitios web o productos de terceros. Apple no emite ninguna declaración sobre la exactitud o fiabilidad de sitios web de terceros. El uso de Internet conlleva riesgos inherentes. Ponte en contacto con el proveedor para obtener información adicional. Otros nombres de empresas o productos pueden ser marcas registradas de sus respectivos propietarios.

Fecha de publicación: